.category-info-button {
    font-family: Verdana!important;
    font-size: 14px!important;
}

.carousel-item .brandRibbon {
        height: 20px;
    width: auto!important;
}
.seoblock h1 {
    color: #fff;
    font-size: 26px;
    margin: 0 0 10px 0!important;
    padding: 0;
	font-family:verdana,arial!important;
}
#cat-promo-button
{
display:block;width:100%;background:#25aae1 url('/contentKEY/shop-in-shops/winter/cat-winter-button.jpg?v=3') top right no-repeat;color:white;font-family:verdana,arial;font-size:18px;
}
#cat-promo-button div{
padding:14px 55px 14px 20px;
}
#cat-promo-button h3 span{
font-size:70%;margin-left:10px;text-decoration:underline;
}


@media (max-width: 300px) {
.categoryRecommendationWidget .grid li {
    width: 100% !important;
}
}
@media (min-width: 301px) and (max-width: 600px) {
.categoryRecommendationWidget .grid li {
    width: 50% !important;
}
}
@media (min-width: 601px) and (max-width: 900px) {
.categoryRecommendationWidget .grid li {
    width: 33% !important;
}
}
@media (min-width: 901px) {
.categoryRecommendationWidget .grid li {
    width: 20% !important;
}
}
.categoryRecommendationWidget .grid li {
    float: left;
}
.categoryRecommendationWidget .grid {
    border-bottom: 1px solid #e9e9e9 !important;
}
.categoryRecommendationWidget .catPos {
    border-bottom: 1px solid #e9e9e9 !important;
    height: 210px;
    padding: 10px;
}
.categoryRecommendationWidget .catPos > .product_image > a > img {
    max-height: 150px !important;
}
.categoryRecommendationWidget .catPos > .container > a {
    text-decoration: none;
}
.categoryRecommendationWidget .catPos > .container > a:hover {
    text-decoration: underline;
}
.categoryRecommendationWidget .header h2{
font:bold 21px verdana,arial;
margin-top:0px;
}
.categoryRecommendationWidget > .header {
border-bottom:0px;
} 


.herocontainer
{
margin-bottom:0px!important;
}
#md-cat-push
{
width:100%; background:#ef4036;margin:0px;display:block;color:white;position:relative;
}
#md-cat-push img
{
position:absolute;right:20px;top:-14px;
}
#md-cat-push div
{
padding:5px 60px 5px 20px;font-family:verdana,arial;font-size:20px;
}
#md-cat-push div span
{
font-size:80%;margin-left:10px;font-family:verdana,arial;text-decoration:underline;
}
#landing-pages h2
{
font-size:21px;
font-family:verdana,arial;
color:#f9b233;
margin-bottom:20px;
}
#landing-pages a
{
color:#00a1e4;
}
#landing-pages p
{
margin-bottom:20px;
font-size:13px;
}

#landing-pages ul li
{
font-size:13px;
margin-bottom:20px;
line-height:1.6em;
list-style: disc outside url("/contentKEY/expert-pages/hazardous/tick2.png") !important; 
margin-left: -16px;
}
.seo-text p
{
font-size:14px;
margin-bottom:20px;
color: #5D5D5D;
}
#hero
{
width:100%;
position:relative;
margin-top:0px;
margin-bottom:0px;
}
#hero #hero-person
{
position:absolute;bottom:5px;right:3%;height:90%;
}
#hero #background-color
{
position:absolute;
background:url(/content/landing-pages/trolleys/trans.png);
height:150px;
width:100%;
bottom:15%; 
}
#hero #background-color div
{
margin:1% 2.5%;
}
#hero h1
{
font-size:3.5em;
color:white;
font-family:verdana,arial;
padding-left:0px;
}
#hero p
{
font-size:1.3em;
color:white;
font-family:verdana,arial;
width:60%;
line-height:1.4em!important;
}
.trolleys-container-inner-right{width:100%;float:left;padding-left:25px;}
.feefo-review-box{width:80%;background-image: url("/content/landing-pages/speech-marks.jpg");background-position: right bottom;background-repeat: no-repeat;border-top: 1px solid #B1B1B1;float: left;padding: 5px;padding-top:20px;padding-bottom:20px;}
.feefo-review-box p span{font-weight:bold;}

h2.lp-h2
{
font-weight:bold; 
font-size:25px;
font-family:verdana,arial;
color:#f9b233;
margin-bottom:15px;
}
h2.lp-h2 a
{
font-family:verdana;font-size:12px;font-weight:normal;color:#25aae1;margin-left:5px; text-decoration:underline;
}
.contentRecommendationWidget p{
line-height:1.6em;
font-size:13px;
}

.product_name {
    height: auto;
}
ul.lp-ul li
{
    list-style: outside url("/content/landing-pages/tick2.png") disc !important;
    margin-left: 152px;
    line-height: 1.7em;
    color: #5D5D5D;
    font-size: 14px;
    padding-bottom: 15px;

}

@media (max-width: 900px) {
#hero p
{
width:80%;
line-height:18px;
}
#hero h1
{
font-size:2em;
}
#hero #background-color
{
height:130px;
}
}

.grid_mode .product_price {
    float: none;
}